ALTREE-ADD-S(1p)

NAME
altree-add-S - Title...

SYNOPSIS
altree-add-S [options]

 Options:
    --version             program version
    --short-help|h        brief help message
    --help                help message with options descriptions
    --man                 full documentation
    --first-input-file|i  input file 1
    --second-input-file|j input file 2 data concerning the trait (qualitative or quantitative)
    --output-file|o       output file
    --epsilon|e           epsilon value
    --data-type|t         data type: SNP or DNA
    --proportion|p        proportion of cases in the sample (for qualitative data only)
    --data-qual|q         data type: qualitative or quantitative
    [--outgroup|g]        name of the outgroup
    --low|l               if an haplotype is present equal or less than -l times, the state of S will be set to "?"

OPTIONS

--version
    Print the program version and exits.

--short-help
    Print a brief help message and exits.

--help
    Print a help message with options descriptions and exits.

--man
    Prints the manual page and exits.

--first-input-file|i
    Input file 1 (paup or phylip file)

--second-input-file|j
    Input file 2, contains the number of times a given haplotypes is carried by case and control individuals (qualitative data) or the quantitative values correqsponding to a givent haplotype (quantitative data)

--output-file|o
    Output file

--epsilon|e
    espilon parameter (see formula in the documentation)

--data-type|t
    Type of data: DNA (ATGCU) or SNP (0-1)

--proportion|p
    Proportion of case individuals in the sample

--outgroup|g
    Name of the outgroup (if it is not in the file containing the number of cases and controls per haplotype)

--data-qual|q
    Specify if the data are qualitative or quantitative

--low|l
    if an haplotype is present equal or less than -l times, the state of S will be set to "?"

DESCRIPTION
This program adds a new character (called "character S") to each haplotype in the input file according to the number of cases and controls carrying it.